@charset "utf-8";
/* CSS Document 
  by Duc Nguyen (ドク)
*/
/*====================================================================================
■01.RESET HTML
■02.CLEAR FLOAT
■03.MARGIN DEFAULT
■04.LAYOUT
■05.USE MEDIA
■06.OTHER
■07.PAGE UP
■08.HEADER
■09.GOLABLE NAVIGATION
■10.FOOTER
====================================================================================*/
/*====================================================================================
■01.RESET HTML
====================================================================================*/
ul, li { list-style:none; }
.ov_hover img { margin:0px; padding:0px; border:0px;transition:All 0.3s ease; -webkit-transition:All 0.3s ease; -moz-transition:All 0.3s ease; -o-transition:All 0.3s ease; }
.ov_hover:hover img { opacity:0.7; filter:alpha(opacity=70); -ms-filter: "alpha( opacity=70)"; }
a:hover > img { opacity:0.7; filter:alpha(opacity=70); -ms-filter: "alpha( opacity=70)"; }
a { color: #333; text-decoration:underline; }
a:hover { text-decoration: none; }
body { font-size:14px; font-family: "Meiryo","メイリオ","MS PGothic","MS Pゴシック",sans-serif; color: #232323; word-break: break-word; }
/*====================================================================================
■02.CLEAR FLOAT
====================================================================================*/
.clearfix:before, .clearfix:after{content:"\0020"; display:block; height:0; overflow:hidden}
.clearfix:after{clear:both}
.clearfix{zoom:1}
/*====================================================================================
■03.MARGIN DEFAULT
====================================================================================*/
/*--------------------------------------------------
	margin 
-------------------------------------------------- */ 
.m00 { margin: 0px !important; }
.m05 { margin: 5px !important; }
.m10 { margin: 10px !important; }
.m15 { margin: 15px !important; }
.m20 { margin: 20px !important; }
.m25 { margin: 25px !important; }
.m30 { margin: 30px !important; }
.m35 { margin: 35px !important; }
.m40 { margin: 40px !important; }
.m45 { margin: 45px !important; }
.mt00 { margin-top: 0px !important; }
.mt05 { margin-top: 5px !important; }
.mt10 { margin-top: 10px !important; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt25 { margin-top: 25px !important; }
.mt30 { margin-top: 30px !important; }
.mt33 { margin-top: 33px !important; }
.mt35 { margin-top: 35px !important; }
.mt40 { margin-top: 40px !important; }
.mt45 { margin-top: 45px !important; }
.mt50 { margin-top: 50px !important; }
.mt55 { margin-top: 55px !important; }
.mt60 { margin-top: 60px !important; }
.mt70 { margin-top: 70px !important; }
.mt80 { margin-top: 80px !important; }
.mt05 { margin-top: 35px !important; }
.mr00 { margin-right: 0px !important; }
.mr05 { margin-right: 5px !important; }
.mr10 { margin-right: 10px !important; }
.mr15 { margin-right: 15px !important; }
.mr20 { margin-right: 20px !important; }
.mr25 { margin-right: 25px !important; }
.mr30 { margin-right: 30px !important; }
.mr35 { margin-right: 35px !important; }
.mr40 { margin-right: 40px !important; }
.mr45 { margin-right: 45px !important; }
.mb00 { margin-bottom: 0px !important; }
.mb05 { margin-bottom: 5px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb25 { margin-bottom: 25px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb35 { margin-bottom: 35px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb45 { margin-bottom: 45px !important; }
.mb50 { margin-bottom: 50px !important; }
.ml00 { margin-left: 0px !important; }
.ml05 { margin-left: 5px !important; }
.ml10 { margin-left: 10px !important; }
.ml15 { margin-left: 15px !important; }
.ml20 { margin-left: 20px !important; }
.ml25 { margin-left: 25px !important; }
.ml30 { margin-left: 30px !important; }
.ml35 { margin-left: 35px !important; }
.ml40 { margin-left: 40px !important; }
.ml45 { margin-left: 45px !important; }
/* 
--------------------------------------------------
	padding
-------------------------------------------------- */
.p00 { padding-top: 0px !important; }
.p05 { padding-top: 5px !important; }
.p10 { padding-top: 10px !important; }
.p15 { padding-top: 15px !important; }
.p20 { padding-top: 20px !important; }
.p25 { padding-top: 25px !important; }
.p30 { padding-top: 30px !important; }
.p35 { padding-top: 35px !important; }
.p40 { padding-top: 40px !important; }
.p45 { padding-top: 45px !important; }
.pt00 { padding-top: 0px !important; }
.pt05 { padding-top: 5px !important; }
.pt10 { padding-top: 10px !important; }
.pt15 { padding-top: 15px !important; }
.pt20 { padding-top: 20px !important; }
.pt25 { padding-top: 25px !important; }
.pt30 { padding-top: 30px !important; }
.pt35 { padding-top: 35px !important; }
.pt40 { padding-top: 40px !important; }
.pt45 { padding-top: 45px !important; }
.pr00 { padding-right: 0px !important; }
.pr05 { padding-right: 5px !important; }
.pr10 { padding-right: 10px !important; }
.pr15 { padding-right: 15px !important; }
.pr20 { padding-right: 20px !important; }
.pr25 { padding-right: 25px !important; }
.pr30 { padding-right: 30px !important; }
.pr35 { padding-right: 35px !important; }
.pr40 { padding-right: 40px !important; }
.pr45 { padding-right: 45px !important; }
.pb00 { padding-bottom: 0px !important; }
.pb05 { padding-bottom: 5px !important; }
.pb10 { padding-bottom: 10px !important; }
.pb15 { padding-bottom: 15px !important; }
.pb20 { padding-bottom: 20px !important; }
.pb25 { padding-bottom: 25px !important; }
.pb30 { padding-bottom: 30px !important; }
.pb35 { padding-bottom: 35px !important; }
.pb40 { padding-bottom: 40px !important; }
.pb45 { padding-bottom: 45px !important; }
.pl00 { padding-left: 0px !important; }
.pl05 { padding-left: 5px !important; }
.pl10 { padding-left: 10px !important; }
.pl15 { padding-left: 15px !important; }
.pl20 { padding-left: 20px !important; }
.pl25 { padding-left: 25px !important; }
.pl30 { padding-left: 30px !important; }
.pl35 { padding-left: 35px !important; }
.pl40 { padding-left: 40px !important; }
.pl45 { padding-left: 45px !important; }
/*====================================================================================
■04.LAYOUT
====================================================================================*/
.container { position: relative; width: 1000px; margin: 0 auto; }
/*====================================================================================
■05.USE MEDIA
====================================================================================*/
.pull-left { float:left; }
.pull-right { float:right; }
.media, .media-body { overflow:hidden; }
.media > .pull-left { margin-right:20px; }
.media > .pull-right { margin-left:20px; }
.media-text:after { clear: both; display: block; content: ""; height: 0px; visibility: hidden; }
.pic_l .image { float:left; margin: 5px 10px 5px 0; }
.pic_r .image { float:right; margin:5px 0 5px 10px; }
.document p { margin-bottom: 10px; }
/*====================================================================================
■06.OTHER
====================================================================================*/
.text-normal { font-weight:normal }
.text-bold { font-weight:bold }
.text-left { text-align:left }
.text-right { text-align:right }
.text-center { text-align:center }
.text-underline{text-decoration: underline;}

.f10{font-size: 10px !important;}
.f11{font-size: 11px !important;}
.f12{font-size: 12px !important;}
.f13{font-size: 13px !important;}
.f14{font-size: 14px !important;}
.f15{font-size: 15px !important;}
.f16{font-size: 16px !important;}
.f17{font-size: 17px !important;}
.f18{font-size: 18px !important;}
.f19{font-size: 19px !important;}
.f20{font-size: 20px !important;}
.f25{font-size: 25px !important;}
.f30{font-size: 30px !important;}
.f35{font-size: 35px !important;}

.l_h7{line-height: 1.7;}
.l_h8{line-height: 1.8;}
.l_h9{line-height: 1.9;}

.w35{width: 35% !important;}
.w40{width: 40% !important;}
.w50{width: 50% !important;}
.w60{width: 60% !important;}
.w70{width: 70% !important;}
.w75{width: 75% !important;}
.w76{width: 76% !important;}
.w78{width: 78% !important;}
.w80{width: 80% !important;}
.w90{width: 90% !important;}
.w100{width: 100% !important;}
/*====================================================================================
■07.PAGE UP
====================================================================================*/
.page_up { }
/*====================================================================================
■08.HEADER
====================================================================================*/
#header { }
.h_logo { float: left; padding: 25px 0 0 14px; position:relative;}
/*====================================================================================
■09.GOLABLE NAVIGATION
====================================================================================*/
.h_logo_pink {
color: #ff00ff;
    position: absolute;
    font-size: 18px;
    bottom: -15px;
    left: 190px;
    font-weight: normal;

}
#gnav { float: right; padding: 14px 15px 0 0;}
#gnav li { float: left; margin-left: 30px; }
#gnav li a { padding: 25px 0; display: block; border-bottom: 1px solid transparent; }
#gnav li a:hover { border-bottom: 1px solid #cf3a6b; }
#gnav li.active a{
	border-bottom: 1px solid #cf3a6b;	
}
#gnav li.active img{
	opacity:0.7; filter:alpha(opacity=70); -ms-filter: "alpha( opacity=70)"; 
}
/*==========================================

■10.FOOTER
====================================================================================*/
#footer { background: #ede4c6; }
.page_up { background: #9d3356; text-align: right; }
.page_up a { background: #6f233c; text-align: right; padding: 17px 12px 16px; display: inline-block; }
.f_main { padding: 35px 0; }
.f_main .f_logo { float: left; width: 130px; }
.f_main .f_nav { float: left; margin-left: 165px; padding-top: 10px; }
.f_main .f_nav li { float: left; margin-right: 30px; }
.f_main .f_btn { float: right; padding-top: 2px; }
.f_main .f_btn li { float: left; margin-left: 8px; }
/*==========================================

/*==========================================

■11.Breadcrumb
====================================================================================*/
.breadcrumb{margin: 10px 0 10px; color: #a29a7e;}
.breadcrumb li{float: left; margin-right: 5px;}
.breadcrumb li a{text-decoration: none; color: #a29a7e;}

/*==========================================

■12.Color
====================================================================================*/
.red{color: #e50012 !important;}
